Subject: MD with net charge and Ewald ...

From: Michael Brunsteiner <[email-masked]>
Date: Thu, 06 Jun 2002 21:30:29 +0100

dear all,

  I plan do do a couple of classical MD simulations of systems with a 
net charge (aqueous ionic solution above a surface). When using a 
conventional Ewald summation algorithm  the so called self term 
(which is usually included in standard implementations of Ewald) 
provides in such cases an effective background charge that takes 
care of the charge neutralisation more or less automatically.

My questions: 
Is this (entirely) true ?
What are possible artefacts introduced by using a charged system
Any methodological problems I might encounter ?
Any other known problems/pitfalls I might face with charged systems ?

Any hints and/or references appreciated!
cheers!
Michael

==========================================================================
According to convention there is a sweet and a bitter, a hot and a cold,
and according to convention, there is an order.  In truth, there are
atoms
and a void.
                -- Democritus, 400 B.C.

--------------------------------------------------------------------------
Michael Brunsteiner
Centre for Theoretical and Computational Chemistry
University College London
mailto:[email-masked]
http://www.ucl.ac.uk/~uccambr/
--------------------------------------------------------------------------